body {
  background-color: #a6d03c;
  margin: 0px;
  font-family: arial;
  font-size: 10pt;
  color: #555555;
}

ul {
  padding-left: 1.5em;
  margin-left: 0em;
}

ul ul {
  padding-left: 3em;
  margin-left: 0em;
}

/* hide the menu item 'HOME' */
.item-119 {
  display: none;
}

/* hide the menu item 'POKUS' */
.item-125 {
  display: none;
}



a:link,
a:visited,
a:active {
  text-decoration: none;
  font-weight: bold;
  color:#555555;
}

a:hover {
  text-decoration: underline;
}

h2 a:link,
h2 a:visited,
h2 a:active,
h2 a:hover {
  text-decoration: none;
}



.page {
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
}

.page-part {
  width: 970px;
  margin-bottom: 10px;
  background-color: white;
  padding: 15px;
}

.page-part-last {
  width: 970px;
  background-color: white;
  padding: 15px;
}

.page-part-half-left {
  width: 465px;
  height: 500px;
  margin-bottom: 10px;
  float: left;
  background-color: white;
  padding: 15px;
  margin-right: 10px;
}

.page-part-half-right {
  width: 465px;
  height: 500px;
  margin-bottom: 10px;
  float: left;
  background-color: white;
  padding: 15px;
}

.page-part-clear {
  clear: both;
}

.layout-table {
  border-spacing: 0px;
  padding: 0px;
}

.layout-table td {
  border-width: 0px;
  border-spacing: 0px;
  padding: 0px;
}

.layout-table tr {
  border-width: 0px;
  border-spacing: 0px;
  padding: 0px;
}

.white-background {
  background-color: white;
}

.no-font {
  font-size: 0px;
}

.menu_suckerfish {
  font-weight: bold;
  text-transform:uppercase;
}

.menu_suckerfish a {
  text-decoration: none;
  display: block;
}

.menu_suckerfish a:link,
.menu_suckerfish a:visited,
.menu_suckerfish a:hover,
.menu_suckerfish a:active {
  color:#555555;
}

.menu_suckerfish li.active > a {
  /*color: #598527;*/
  color: #a6d03c;
}

.menu_suckerfish li:hover > a {
  color: #a6d03c;
}

.menu_suckerfish,
.menu_suckerfish ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.menu_suckerfish > li {
  margin-right: 30px;
  float: left;
}

.menu_suckerfish li ul {
  padding: 20px 20px 10px 20px;
  position: absolute;
  left: -999em;
  background-color: white;
  font-weight: normal;
}

.menu_suckerfish li:hover ul {
  left: auto;
  padding: 20px 20px 10px 20px;
  border-radius: 10px;
  box-shadow: #a6d03c 4px 6px 20px;
}

.menu_suckerfish li ul li {
  float: none;
  margin-bottom: 10px;
}

/* tool tips */
.tooltip {
        position: absolute;
        z-index: 1030;
        display: block;
        visibility: visible;
        font-size: 11px;
        line-height: 1.4;
        opacity: 0;
        filter: alpha(opacity=0);
}
.tooltip.in {
        opacity: 0.8;
        filter: alpha(opacity=80);
}
.tooltip.top {
        margin-top: -3px;
        padding: 5px 0;
}
.tooltip.right {
        margin-left: 3px;
        padding: 0 5px;
}
.tooltip.bottom {
        margin-top: 3px;
        padding: 5px 0;
}

.tooltip.left {
        margin-left: -3px;
        padding: 0 5px;
}
.tooltip-inner {
        max-width: 200px;
        padding: 8px;
        color: #fff;
        text-align: center;
        text-decoration: none;
        background-color: #000;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
}
.tooltip-arrow {
        position: absolute;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
}
.tooltip.top .tooltip-arrow {
        bottom: 0;
        left: 50%;
        margin-left: -5px;
        border-width: 5px 5px 0;
        border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
        top: 50%;
        left: 0;
        margin-top: -5px;
        border-width: 5px 5px 5px 0;
        border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
        top: 50%;
        right: 0;
        margin-top: -5px;
        border-width: 5px 0 5px 5px;
        border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
        top: 0;
        left: 50%;
        margin-left: -5px;
        border-width: 0 5px 5px;
        border-bottom-color: #000;
}


ul.wrote-on-us {
  margin: 0px;
}

ul.wrote-on-us li {
  width: 100%;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #ccc;
}


.article-icon {
  vertical-align: middle;
}


.partner-logo-image {
  width: 100%;
  max-width: 150px;
  max-height: 150px;
}



/* search form */

.pull-left {
  float: left;
}

.clearfix {
  clear: both;
}

#searchForm fieldset {
  border: solid 1px #ddd;
}

.icon-search:before {
  content: url(images/find.png);
}

#mod-search-searchword {
  border: solid 1px #ddd;
  padding: 5px;
  color: #aaa;
}
.jspPane ul li a {color: #598527; text-decoration: underline; font-weight: normal}
